Subject: RE: FW:
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 18 Oct 2001 11:50:30 -0700 (PDT)

Geiv,
	From the discussion that I just had with Pam, this does not seem to be clearly the case. She will do further research and see if there is an issue with Ibook, but you need to give some examples of how you came to such a clear conclusion.  This is something that should have been done some time ago. What I expect is that you and Pam will work together to come up with an efficient solution. It was also brought to my attention that you want to minimize the time you spend on this process, I would agree with that. I have given Pam the same instructions so I would expect to see this process  finely tuned in very near future.  

														Chris

 -----Original Message-----
From: 	Dubash, Geiv  
Sent:	Thursday, October 18, 2001 10:15 AM
To:	Stokley, Chris
Subject:	RE: FW:

Chris:

I appreciate your concern in this matter, and I fully agree that its imperative for me to enter deals accurately. I admit that I have made a few errors, however, it is clear to me that the real issue  is the fact that the program that Pam uses to query deal tracker is innacurate. The majority of "mistakes" are just instances where IBOOK does not pull accurately from dealtracker. I have talked to Pam about this and I wanted to keep you in the loop.

Feel free to call me at 5-2877 if you have any questions.

Thanks,
Geiv

From:	Chris Stokley/ENRON@enronXgate on 10/15/2001 05:16 PM
To:	Geiv Dubash/HOU/EES@EES
cc:	Pamela Carter/ENRON@enronXgate 
Subject:	RE: FW:

Geiv,
	Just curious, who do you think has time to go over the mistakes that you may have made in these spreadsheets? For the time being, Pam will take care of this process for you. In return, you will be given a 24hr timeline to get all discrepancies answered and cleaned up in Deal Tracker. I feel this is a fair timeline since Pam is the person doing the leg work to identify all discrepancies. If you have any questions or suggestion on this process, feel free to call me at 56120.

							Chris Stokley
 -----Original Message-----
From: 	Carter, Pamela  
Sent:	Monday, October 15, 2001 4:37 PM
To:	Stokley, Chris
Subject:	FW: FW:

FYI...

Pam

 -----Original Message-----
From: 	Dubash, Geiv  
Sent:	Monday, October 15, 2001 4:32 PM
To:	Carter, Pamela
Subject:	Re: FW:

Pam, I am sorry, but I do not have the time to spare to go over all the deals in these files. Please indicate what specific dates or deal numbers you have questions about and I will go back and address those. 

Thanks,
Geiv